/* Red */

body.bc-red 
{
	border-top: 4px solid #0178d7;
}

.bc-red .contentheading,
.bc-red #main-section a,
.bc-red .moduletable h3,
.bc-red #left-column .module h3,
.bc-red #right-column .module h3,
.bc-red #left-column .module-menu h3,
.bc-red #right-column .module-menu h3,
.bc-red #bottommodules1 .module h3,
.bc-red #bottommodules2 .module h3,
.bc-red #sub-menu a 
{
	color: #003366;
}

.bc-red img#logo 
{
	background: url(../images/sudoSmith_logo.png) 0 0 no-repeat;
}

.bc-red #showcase 
{
	background: #972121 url(../images/showcase-bg.png) 0 0 no-repeat;
}

.bc-red .showcase-div 
{
	background: url(../images/showcase-div_blue.png) 0 0 repeat-x;
}

.bc-red #showcase .column-1 
{
	border-right: 1px solid #E03232;
}

.bc-red #showcase a 
{
	color: #FFB9B6;
}

.bc-red #showcase ul.latestnews li 
{
	background-color: #781B1B;
}

.bc-red #showcase ul.latestnews li:hover 
{
	background-color: #591414;
}

.bc-red .date-block 
{
	border-bottom: 1px solid #D12E2E;
}

.bc-red span.date-number 
{
	background: #EB3535;
	color: #fff;
}

.bc-red #horiz-menu li.active a,
.bc-red #bottom-menu ul#mainlevel-bottom a#active_menu.mainlevel-bottom,
.bc-red #bottom-menu ul#mainlevel-bottom a.mainlevel-bottom:hover 
{
	border-top: 5px solid #0178d7;
	color: #0178d7;
}

.bc-red #news-rotator .story 
{
	border-top: 5px solid #D12E2E;
	color: #FFB9B6;
}